.resalt_patrol {
  position: relative;
  background: grey;
  opacity: 0;
  /* mask-image: url('../images/canister.svg');
  -webkit-mask-image: url('../images/canister.svg');
  -moz-mask-image: url('../images/canister.svg'); */

  /* mask:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyMS4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgZmlsbD0iI2NjYyIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCAxMzggMTg2IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAxMzggMTg2OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQoNCjxwYXRoIGQ9Ik0xMjcuNSwxODYuMWgtMTE2Yy01LjcsMC0xMC40LTQuNy0xMC40LTEwLjRWNjQuOGMwLTEuOSwwLjctMy43LDIuMS01bDExLjMtMTEuM2MtMC41LTAuMi0xLTAuNi0xLjUtMWwtMC45LTAuOQ0KCWMtMC42LDAuMi0xLjIsMC4zLTEuOCwwLjNjLTEuNSwwLTMtMC42LTQuMS0xLjdsLTQuNS00LjVjLTIuMy0yLjMtMi4zLTYsMC04LjJsMTYuOS0xNi45YzEuMS0xLjEsMi42LTEuNyw0LjEtMS43DQoJYzEuNSwwLDMsMC42LDQuMSwxLjdsNC41LDQuNWMxLjYsMS42LDIuMSwzLjksMS40LDZsMC45LDAuOWMwLjQsMC40LDAuOCwwLjksMSwxLjVsNy03YzEuMy0xLjMsMy4xLTIuMSw1LTIuMWgxMS41di0yLjENCglDNTguMSw2LjcsNjYuNywwLDc3LjQsMGgyOS45YzEwLjcsMCwxOS4zLDYuNywxOS4zLDE3LjN2Mi4xaDAuOWM1LjcsMCwxMC40LDQuNywxMC40LDEwLjR2MTQ1LjgNCglDMTM3LjksMTgxLjQsMTMzLjMsMTg2LjEsMTI3LjUsMTg2LjF6IE0xMTIuNSwxNy4zYzAtMi45LTIuMy01LjItNS4yLTUuMkg3Ny40Yy0yLjksMC01LjIsMi4zLTUuMiw1LjJ2Mi4xaDQwLjJWMTcuM3oiLz4NCjwvc3ZnPg0K');
  -webkit-mask:url('../images/canister.svg');
  -moz-mask: url('../images/canister.svg'); */
}
.box-mask {
  background-image: url("../images/mask.svg");
  background-size: 96%;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  left: -10px;
  top: -10px;
  width: calc(100% + 20px);
  height: calc(100% + 20px);
}
.position2 .resalt_patrol {
  max-width: 145px;
}
.res.excise_taxable {
  background: #ff171a;
  height: 30%;
}
.res.pdv {
  background: #ff6930;
  height: 23.33333333333333%;
}
.res.fuel_cost {
  height: 23.33333333333333%;
  background: #fdb914;
}
.res.lit {
  height: 23.33333333333333%;
  background: #70c3a7;
}
.res {
  transition: 0.4s ease;
}
.res-inner {
  position: absolute;
  text-align: center;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}
.res.excise_taxable .res-inner {
  top: 68%;
}
input[type="number"] {
  -moz-appearance: textfield;
}
.change_zoom {
  /* transition: 0.3s ease; */
  display: inline-block;
  -webkit-animation-name: zoomChange;
  animation-name: zoomChange;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
}
@-webkit-keyframes zoomChange {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes zoomChange {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.noneelements header,
.noneelements footer,
.noneelements nav,
.noneelements .box-bottom-text-calculator,
.noneelements .resalt_patrol2 {
  display: none;
}
.resalt_patrol2_inner span.numb {
  /* max-width: 83%; */
  overflow: hidden;
}
.noneelements .box-calc-iframe .petrol-calc .сurrency-text {
  display: none !important;
}
.сurrency-text {
  display: none;
}
.resalt_patrol2 {
  display: none;
  max-width: 487px;
}
.get_iframe {
  position: relative;
}
.get_iframe svg {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 10px;
  left: 462px;
}
.box-calc-iframe .link-bottom a:nth-child(2) {
  float: right;
}
.box-calc-iframe.position2 .link-bottom a:nth-child(2) {
  left: inherit;
  right: 0;
}
.resalt_patrol .res span:first-child {
  font-size: 10px;
  display: block;
}
.main-position.position1 .range_input {
  margin-left: 35px !important;
}
.link-bottom {
  position: relative;
}
.link-bottom:before {
  position: absolute;
  content: "";
  left: 5%;
  top: 0;
  width: 90%;
  height: 100%;
  border: 1px solid #aaa;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.link-bottom:hover:before {
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.6);
}
body .range_input input {
  max-width: 200px !important;
}
/* -------------------position1 BEGIN-------------------- */
.position1 .range_input {
  margin-left: auto;
  margin-right: auto;
  text-align: center !important;
}
.link-bottom,
.box-text-petrol {
  display: none;
}
.box-calc-iframe .link-bottom,
.box-calc-iframe .box-text-petrol {
  display: block;
}
.box-calc-iframe .range_input {
  /* display: none; */
  margin-bottom: 35px;
}
.box-calc-iframe.position1 {
  width: 275px;
  height: 575px;
}
.box-calc-iframe .box-tabs {
  height: 40px;
  background: #000;
  color: #fff;
  line-height: 40px;
  text-align: center;
}
.box-calc-iframe .box-tabs ul {
  margin: 0;
}
.box-calc-iframe .box-tabs li {
  margin: 0 12px;
  display: inline-block;
  position: relative;
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
  cursor: pointer;
  font-size: 14px;
}
.box-calc-iframe .box-tabs li:before {
  position: absolute;
  content: "";
  left: -15%;
  bottom: 5px;
  width: 0;
  height: 2px;
  background: #89c54a;
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
}
.box-calc-iframe .box-tabs li.active_tab:before {
  width: 130%;
}
.box-calc-iframe .box-tabs li.active_tab {
  color: #89c54a;
}
.box-tabs ul {
  padding-left: 0;
}
.box-text-petrol .title {
  font-size: 18px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 500;
  margin: 28px 0 20px;
}
.box-text-petrol .subtitle {
  font-size: 13px;
  color: #7a7a7a;
  text-align: center;
}
.box-calc-iframe .petrol-calc .text_input {
  text-align: center !important;
  line-height: 46px;
  margin-top: 30px;
  /* margin-bottom: 35px; */
}
.box-calc-iframe .petrol-calc .text_input * {
  display: inline-block !important;
}
.box-calc-iframe .petrol-calc .text_input input {
  width: 70px !important;
  height: 46px;
  font-size: 24px;
  color: #7a7a7a;
  margin: 0 15px;
  padding: 0 15px !important;
}
.box-calc-iframe .petrol-calc .text_input .type_benz {
  font-size: 32px;
  position: relative;
  top: 5px;
}

.box-calc-iframe .petrol-calc .text_input .сurrency {
  font-size: 32px;
  font-family: sans-serif;
  position: relative;
  top: 5px;
}

.resalt_patrol {
  /* background-image: url("../images/canister.png"); */
  -webkit-background-size: contain;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 157px;
  height: 212px;
  margin: 0 auto;
}

.resalt_patrol {
  position: relative;
}
.resalt_patrol .res {
  position: relative;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  width: 100%;
  text-align: center;
}
/* .resalt_patrol .excise_taxable {
  top: 36px;
} */

/* .resalt_patrol .pdv {
  top: 72px;
} */

/* .resalt_patrol .fuel_cost {
  top: 106px;
} */
/* .resalt_patrol .lit{
  top: 162px
} */

/* .position2 .resalt_patrol .excise_taxable {
  top: 31px;
}
.position2 .resalt_patrol .pdv {
  top: 64px;
}
.position2 .resalt_patrol .fuel_cost {
  top:96px;
}
.position2 .resalt_patrol .lit {
  top: 147px
} */

.link-bottom {
  margin-top: 35px;
  padding: 0 25px;
  padding-bottom: 10px;
}
.box-calc-iframe .link-bottom a {
  font-size: 12px;
  font-weight: 500;
  color: #5f5b55;
  text-decoration: none;
  max-width: 100%;
  display: inline-block;
  position: relative;
  top: 5px;
  line-height: 1.4;
  width: 100%;
}
.box-calc-iframe .link-bottom span {
  display: inline-block;
  max-width: 110px;
  position: relative;
  top: 4px;
}
.box-calc-iframe .link-bottom img {
  height: 42px;
  float: right;
}
/* -------------------position1 END-------------------- */

/* -------------------position2 BEGIN-------------------- */
.position2 .range_input {
  margin-left: 38px;
}
/* .box-calc-iframe.position2 .link-bottom a:first-child{
  max-width:119px ;
} */
.box-calc-iframe.position2 {
  width: 560px;
  height: 290px;
}
.box-calc-iframe.position2 .box-tabs {
  padding-left: 13px;
}
.box-calc-iframe.position2 .box-tabs,
.position2 .box-text-petrol .title,
.position2 .box-text-petrol .subtitle {
  text-align: left;
}
.position2 .box-text-petrol .title,
.position2 .box-text-petrol .subtitle {
  padding-left: 25px;
}
.box-calc-iframe .petrol-calc .text_input {
  text-align: left !important;
  padding-left: 25px;
}
.box-calc-iframe.position2 {
  position: relative;
}
.box-calc-iframe.position2 .resalt_patrol {
  position: absolute;
  top: 50%;
  right: 80px;
  margin-top: -70px;
}
.position2 .resalt_patrol {
  height: 195px !important;
}
.box-calc-iframe.position2 .box-text-petrol .title {
  margin: 20px 0 10px;
}
.box-calc-iframe.position2 .petrol-calc .text_input {
  margin: 20px 0 8px;
}
.box-calc-iframe.position2 .link-bottom {
  margin-top: 20px;
  padding-right: 0;
  position: relative;
}
.box-calc-iframe.position2 .link-bottom {
  max-width: 220px;
}
.box-calc-iframe.position2 .link-bottom a {
  font-size: 11px;
  max-width: 100%;
  width: 90%;
  /* position: absolute; */
  /* top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%); */
}
.box-calc-iframe.position2 .link-bottom span {
  top: 6px;
}
.box-calc-iframe.position2 .link-bottom {
  position: relative;
  left: 14px;
}
/* -------------------position1 END-------------------- */

.hidebox {
  display: none;
}

/* -------------------Main position BEGIN-------------------- */
.main-position .hidebox {
  display: block;
}
.box-calc-iframe.main-position {
  width: 100%;
  height: auto;
}
.box-calc-iframe.main-position .box-tabs {
  height: auto;
  background: transparent;
  color: #000000;
  text-align: left;
}
.box-calc-iframe.main-position .box-tabs ul {
  display: inline-block;
}
.box-calc-iframe.main-position .texticon {
  text-align: left;
  display: inline-block;
}
.box-calc-iframe.main-position .texticon img {
  position: relative;
  top: 5px;
  margin-right: 10px;
}
.box-calc-iframe.main-position {
  max-width: 100%;
  max-height: 100%;
}
.box-calc-iframe.main-position .box-tabs li {
  margin: 0;
  width: 80px;
  line-height: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  text-align: center;
  font-size: 18px;
}
.box-calc-iframe.main-position .box-tabs li.active_tab {
  color: #fff;
  background: #d02828;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.box-calc-iframe.main-position .box-tabs li:before {
  opacity: 0 !important;
}
.box-calc-iframe.main-position .texticon {
  font-size: 16px;
  margin-right: 20px;
}
.box-calc-iframe.main-position .box-tabs ul {
  -webkit-border-radius: 100px;

  border-radius: 100px;
  background: #dfe8ed;
}
.box-calc-iframe.main-position .box-text-petrol .title {
  display: none;
}

.box-calc-iframe.main-position .box-text-petrol .subtitle {
  color: #868686;
  font-size: 16px;
  text-align: left !important;
  margin: 20px 0;
}
.box-calc-iframe.main-position .сurrency {
  display: none !important;
}
.box-calc-iframe.main-position .сurrency-text {
  display: inline-block !important;
  color: #a5a5a5;
  font-size: 16px !important;
  top: -3px !important;
}
.box-calc-iframe.main-position .petrol-calc .text_input .type_benz {
  top: 1px;
}
.box-calc-iframe.main-position .petrol-calc .text_input {
  padding-left: 0;
}
.box-calc-iframe.main-position .petrol-calc .text_input input {
  width: 80px !important;
  height: 54px;
  font-size: 30px;
  letter-spacing: -1px;
}
.box-calc-iframe.main-position .resalt_patrol {
  display: none;
}
.box-calc-iframe.main-position .resalt_patrol2 {
  display: inline-block;
  margin-bottom: 30px;
}
.box-calc-iframe.main-position .link-bottom {
  display: none;
}
.resalt_patrol2 {
  border: 2px solid #fff;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  width: -webkit-calc(100% - 10px);
  width: calc(100% - 10px);
  display: inline-block;
  background: #dfe8ed;
}
.box-item-result2 {
  width: 33.33333333333333%;
  float: left;
  position: relative;
}
.resalt_patrol2_inner {
  display: inline-block;
  padding: 10px 0;
  width: 100%;
}
.resalt_patrol2_inner span {
  display: block;
}
.resalt_patrol2_inner .numb {
  font-size: 28px;
  margin-bottom: 5px;
}
.box-item-result2-inner {
  padding: 0 10px;
  position: relative;
  height: 100%;
  text-align: center;
}
/* .box-item-result2-inner:before{
  position: absolute;
  content: '';
  right: 15px;
  top: 20%;
  height: 60%;
  width: 2px;
  background: #CBD3D8;

} */
.box-item-result2 {
  height: 100%;
}
.resalt_patrol2_inner {
  height: 50px;
}
span.line {
  position: absolute;
  right: 0;
  top: 20%;
  height: 60%;
  width: 2px;
  background: #cbd3d8;
}
.get_iframe {
  margin-top: 20px;
}

/* -------------------Main position END-------------------- */



/* ---------Diagram-style----------- */
.diagram-box {
  width: 80%;
  height: 500px;
  margin: 0 auto;
  padding-top: 40px;
}

.button_3month {
  padding-left: 0 !important;
  position: absolute !important;
  top: 45px;
  right: 24%;
}
.button_3month a {
  color: inherit;
  text-decoration: none;
}

.box-wrap-content {
  background: #eef3f7;
}
.table_after_diagram{
  width: 50%;
  border-collapse: collapse;
  border: 1px solid #E6E6E6;
  margin: 0 auto
}
.table_after_diagram th{
  border: 1px solid #E6E6E6;
  font-weight: normal;
  padding: 10px 10px;
}
.table_after_diagram th:first-child{
  text-align: left
}
.table_after_diagram{
  margin-top: 40px;
}
.box-wrap-diagram{
  padding-bottom: 40px;
}

.link_work_calc{
  text-decoration: none;
  color: inherit;
  display: inline-block;
  margin-top: 20px;
  position: relative;
  transition: 0.4s ease
}
.link_work_calc:after{
  position: absolute;
  content: '';
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 1px;
  background: #000;
}
.link_work_calc:hover{
  opacity: 0.6
}
.table_after_diagram tr:first-child th{
  font-weight: 600;
  border-bottom: 2px solid rgb(151, 151, 151);
}
.table_after_diagram tr:last-child th{
  font-weight: 600;
  border-top: 2px solid rgb(151, 151, 151);
}









@media (max-width: 1023px) {
  span.line {
    display: none !important;
  }

  body .box-columns-calculate .box-columns-var-width {
    height: 1360px;
  }
}

@media (max-width: 797px) {
  .resalt_patrol2_inner span.numb {
    margin-right: 10px;
  }

  .resalt_patrol2_inner span.text {
    white-space: nowrap;
  }
}

@media (max-width: 767px) {
  .box-calc-iframe.main-position .box-tabs li {
    width: 72px;
  }
  body .wrap-content-inner .text_input input {
    font-size: 30px !important;
  }

  body .wrap-content-inner .text_input.__big-digit input {
    font-size: 20px !important;
  }
}
@media (max-width: 599px) {
  body .box-columns-calculate .box-columns-var-width {
    height: 2055px;
  }

}
@media (max-width: 420px) {
  .box-item-result2 {
    width: 100%;
    float: none;
  }
  .resalt_patrol2_inner span {
    display: inline-block;
  }
  .resalt_patrol2_inner span.numb {
    margin-right: 10px;
  }
  .resalt_patrol2_inner,
  .box-item-result2 {
    height: auto;
  }
  .box-item-result2:not(:last-child) {
    margin-bottom: 10px;
  }
  .resalt_patrol2 {
    width: 100%;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

@media (max-width: 374px) {
  .box-calc-iframe.main-position .box-tabs li {
    width: 65px;
  }
  .box-calc-iframe .petrol-calc .text_input .type_benz {
    font-size: 26px;
  }
  .resalt_patrol2_inner .numb {
    font-size: 22px;
  }
  .resalt_patrol2_inner .text {
    font-size: 14px;
  }
}
